[submodule "conv-ttl-blo-gw"]
	path = conv-ttl-blo-gw
	url = git@ohwr.org:level-conversion/conv-ttl-blo/conv-ttl-blo-gw.git
[submodule "conv-ttl-blo-tst"]
	path = conv-ttl-blo-tst
	url = git@ohwr.org:level-conversion/conv-ttl-blo/conv-ttl-blo-tst.git
[submodule "conv-ttl-blo-hw"]
	path = conv-ttl-blo-hw
	url = git://ohwr.org/level-conversion/conv-ttl-blo/conv-ttl-blo-hw.git
